@charset "utf-8";
/* Slider */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:after,.slick-track:before{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir=rtl] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
body,dd,dl,dt,h1,h2,h3,h4,h5,li,ol,p,ul{margin:0;padding:0}
em{font-weight:400;font-style:normal}
button,form,input,select,textarea{border:none;margin:0;outline:0;padding:0;-webkit-appearance:none}
img{border:none;height:auto;max-width:100%}
a{text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
a:link,a:visited{color:#333;text-decoration:none}
a:active,a:hover{text-decoration:none}
*{font-size:12px;font-family:"Heiti SC",HelveticaNeue,Droidsansfallback,"Droid Sans","微软雅黑"}
li{list-style-type:none}
.clearfix:after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1}

/* 定义过渡 */
/* 定义基本字体颜色 */
.red{color:#e60100}
.hei{color:#000}
.ccc{color:#ccc}
.eee{color:#eee}
.san{color:#333}
.liu{color:#666}
.jiu{color:#999}
.bai{color:#fff}
.lan{color:#6e84fc}

/* 定义伸缩盒子 */
.flex{display:flex;display:-webkit-box;display:-moz-box;display:-ms-boxflex;display:-webkit-flex}

/* 渐变字体 */
.jianbianzi{background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent；}

/* 版心 */
.w{width:1360px;margin:0 auto;max-width:94%}

/* 头部 */
.header{position:absolute;width:100%;padding:0 0 18px;border-bottom:1px solid #7688b3;z-index:9999}
.header .logo{float:left;display:block;margin-top:15px;width:19%}
.header ul{margin-top:30px;float:left;width:46%;margin-left:20%}
.header ul li{float:left;margin-left:20px}
.header ul li a{display:block;padding:5px 15px;font-size:18px;color:#fff}
.header ul li a:hover{color:#01a2ff}
.header ul li.active a{color:#fff;background-color:#fff;border-radius:3px;background-color:#01a2ff}
.header .ser_call{margin-top:20px;float:right}
.header .ser_call span{display:block;text-align:right;font-size:16px;color:#fff;font-weight:200}
.header .ser_call strong{display:block;font-size:24px;color:#fff}
.header .ser_call strong i{font-size:24px;font-style:normal}
@media screen and (max-width:1600px){
  .header{border:none}
  .header ul{margin-left:11%}
}
@media screen and (max-width:1350px){
  .header ul{width:50%;margin-left:11%}
}
@media screen and (max-width:1350px){
  .header ul li{margin-left:10px}
}
@media screen and (max-width:1350px){
  .header ul{margin-top:26px}
}
@media screen and (max-width:1140px){
  .header .logo{margin-top:20px}
  .header ul{margin-top:26px;margin-left:9%}
  .header ul li{margin-left:5px}
}
@media screen and (max-width:1080px){
  .header .logo{margin-top:28px}
  .header ul li{margin-left:6px}
  .header ul li a{padding:10px 5px}
}

/* banner轮播 */
.hx_banner{position:relative;padding-top:44.27%;overflow:hidden}
.hx_banner img{position:absolute;top:0;left:0;width:100%}
.hx_banner .slider_one{position:absolute;top:0;left:0;width:100%;overflow:hidden}
.hx_banner .slider_one a{display:block;width:100%}
.hx_banner .slider_one a img{position:relative;z-index:1;display:block;width:100%}
.hx_banner .slick-dots{position:absolute;bottom:4%;left:45%;margin-left:-28px;z-index:9999}
.hx_banner .slick-dots li{float:left;margin-left:28px}
.hx_banner .slick-dots li button{font-size:0;width:10px;height:10px;background-color:#fff;opacity:.4;border-radius:50%;cursor:pointer}
.hx_banner .slick-dots .slick-active button{opacity:3;background-color:#40c2ff}

/* 专业介绍 */
.hx_introduce{padding:60px 0 75px;overflow:hidden;background-color:#f5f7fa}
.hx_introduce .int_tit{text-align:center}
.hx_introduce .int_tit h1{position:relative;display:inline-block;line-height:1.2;font-size:36px;background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent}
.hx_introduce .int_tit strong::after{position:absolute;top:65px;content:'';display:block;width:100%;height:2px;background:url(../images/text_line.png) no-repeat center;background-size:contain}
.hx_introduce .int_tit p{margin-top:30px;display:block;width:470px;text-align:center;line-height:1.7;color:#666;font-size:16px;margin:30px auto}
.hx_introduce .int_box{position:relative;width:1460px;margin:150px auto 0;}
.int_pic{position:absolute;top:-100px;left:3.59%;overflow:hidden}
.int_pic .pic_l{width:73%;float:left;margin-right:20px}
.int_pic .pic_l img{display:block;width:100%}
.int_pic .pic_r{overflow:hidden}
.int_pic .pic_r li{float:left;width:100%}
.int_pic .pic_r li img{display:block}
.int_pic .pic_r .int_pic_two{margin-bottom:20px}
.int_pic .pic_r .int_pic_three{margin-bottom:20px}
.int_pic .pic_r .int_pic_cot{text-align:center;padding:30px 0 26px;background-color:#f5f7fa}
.int_pic .pic_r .int_pic_cot strong{display:block;font-size:36px;background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent;line-height:1.3;margin-bottom:32px}
.int_pic .pic_r .int_pic_cot span{display:block;line-height:1.7;font-size:18px;color:#6471b6}
.int_dat{padding:380px 48px 40px;background-color:#fff;box-shadow:0 0 10px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 10px 0 rgba(0,0,0,.1)}
.int_dat ul{overflow:hidden}
.int_dat ul li{position:relative;float:left;width:25%;text-align:center}
.int_dat ul li strong{display:block;font-size:60px;color:#ff3030;line-height:1.7;letter-spacing:-3px}
.int_dat ul li strong i{font-style:normal;font-size:18px}
.int_dat ul li span{font-size:18px;color:#666;line-height:1.2}
.int_dat ul li::after{position:absolute;right:0;top:30px;content:'';display:block;width:1px;height:70px;background:url(../images/youkang.png) no-repeat center;background-size:contain}
.int_dat ul li:last-of-type::after{display:none}
@media screen and (max-width:1440px){
  .int_pic .pic_l{width:45%}
  .int_pic .pic_r{float:left;width:45%}
  .int_pic .pic_r .int_pic_cot strong{margin-bottom:14px}
  .int_dat{padding:340px 48px 40px}
  .int_dat ul li{width:22%}
}
@media screen and (max-width:1300px){
  .int_pic .pic_l{width:40%}
  .int_pic .pic_r{float:left;width:40%}
  .int_pic .pic_r .int_pic_cot{padding:30px 0 20px}
  .int_dat{padding:300px 48px 40px}
  .int_dat ul li{width:19%}
}
@media screen and (max-width:1200px){
  .int_pic .pic_l{width:36%}
  .int_pic .pic_r{float:left;width:36%}
  .int_pic .pic_r .int_pic_two{margin-right:19px}
  .int_pic .pic_r .int_pic_cot{padding:14px 0 19px;margin-left:19px}
  .int_dat{padding:260px 48px 40px}
  .int_dat ul li{width:18%}
}
@media screen and (max-width:1080px){
  .int_pic .pic_l{width:32.5%}
  .int_pic .pic_r{float:left;width:36%}
  .int_pic .pic_r li{width:43%}
  .int_pic .pic_r .int_pic_two{margin-right:19px}
  .int_pic .pic_r .int_pic_cot{padding:14px 0 19px;margin-left:19px}
  .int_dat{padding:260px 48px 40px}
  .int_dat ul li{width:16%}
  .int_pic .pic_r .int_pic_cot strong{font-size:24px}
}

/* 产品推荐 */
.pro_recom{padding-top:80px;background:url(../images/reco_bg.png) no-repeat center}
.pro_recom .rec_tit{overflow:hidden}
.pro_recom .rec_tit_l{float:left;margin-right:40px;width:14%;background:url(../images/youjinban_line.png) no-repeat right center;background-size:contain}
.pro_recom .rec_tit_l h2{display:block;font-size:36px;background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent;line-height:1.2}
.pro_recom .rec_tit_l span{font-size:30px;background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent;line-height:1.2}
.pro_recom .rec_tit_c{float:left;width:35%;margin-top:12px}
.pro_recom .rec_tit_c strong{display:block;font-size:18px;color:#666;line-height:1.7}
.pro_recom .rec_tit_c span{margin-top:6px;display:block;font-size:16px;color:#999;line-height:1.7}
.pro_recom .rec_tit_r{float:right;display:block;margin-top:27px;padding:0 64px 0 20px;left:65px;line-height:44px;background:url(../images/lanjaintou.jpg) #fff no-repeat right;font-size:16px;color:#252525;box-shadow:0 0 10px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.2);-ms-box-shadow:0 0 10px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.2);-o-box-shadow:0 0 10px 0 rgba(0,0,0,.2)}
.pro_recom .rec_tit_r:hover{color:#01a2ff}
.rec_pro{margin-top:40px;height:683px;position:relative;padding:100px 0 208px;box-shadow:0 0 10px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 10px 0 rgba(0,0,0,.1);background:url(../images/bgc.png) no-repeat center;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.rec_pro .pro_one{position:relative}
.rec_pro .pro_tit{float:left;margin-left:90px;width:25%;margin-right:4%}
.rec_pro .pro_tit h3 a{display:block;font-size:32px;color:#252525;line-height:1.2;margin-bottom:20px}
.rec_pro .pro_tit h3 a:hover{color:#43bffc}
.rec_pro .pro_tit p{font-size:16px;height:230px;color:#666;line-height:1.7}
.rec_pro .pro_tit span{margin-left:-10px;font-size:16px;color:#666;display:block;line-height:35px;padding-left:40px;background:url(../images/hong_dian.png) no-repeat left center;background-size:contain}
.rec_pro .pro_tit span strong{color:#454545;font-size:16px}
.rec_pro .pro_tit .pro_more{margin-left:-20px;margin-top:30px;display:block;line-height:63px;width:243px;text-align:center;font-size:16px;color:#fff;background:url(../images/liaojei.png) no-repeat center;background-size:100%}
.rec_pro .pro_tit .pro_more:hover{color:#e9f7ff}
.rec_pro .pro_tit .pro_more::after{content:'';display:inline-block;width:11px;height:16px;margin-left:10px;background:url(../images/youjiantou.png) no-repeat center;background-size:contain;vertical-align:middle}
.rec_pro .pro_pic{float:left;width:63%;z-index:100;position:relative;top:40px;height:390px}
.rec_pro .pro_pic a{display:block;width:100%;height:100%}
.rec_pro .pro_pic a img{display:block;margin:0 auto;height:100%}
.rec_pro .slick-prev{position:absolute;right:-28px;top:464px;font-size:0;border:none;outline:0;width:48px;height:48px;border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;box-shadow:0 0 5px 0 rgba(0,0,0,.3);-moz-box-shadow:0 0 5px 0 rgba(0,0,0,.3);-ms-box-shadow:0 0 5px 0 rgba(0,0,0,.3);-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,.3);-o-box-shadow:0 0 5px 0 rgba(0,0,0,.3);background:url(../images/shang_bai.png) no-repeat center;cursor:pointer}
.rec_pro .slick-prev:hover{background:url(../images/bzjt.png) #01a2ff no-repeat center}
.rec_pro .slick-next{position:absolute;right:-28px;top:377px;font-size:0;border:none;outline:0;width:48px;height:48px;border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;box-shadow:0 0 5px 0 rgba(0,0,0,.3);-moz-box-shadow:0 0 5px 0 rgba(0,0,0,.3);-ms-box-shadow:0 0 5px 0 rgba(0,0,0,.3);-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,.3);-o-box-shadow:0 0 5px 0 rgba(0,0,0,.3);background:url(../images/xia_bai.png) no-repeat center;cursor:pointer}
.rec_pro .slick-next:hover{background:url(../images/byjt.png) #01a2ff no-repeat center}
.rec_pro .slick-dots{margin-left:-10px;position:absolute;bottom:-50px;left:92px;padding:10px 40px;overflow:hidden;cursor:pointer}
.rec_pro .index_nub{position:absolute;bottom:83px;left:86px;display:block;font-style:normal;font-size:16px;color:#252525}
.rec_pro .index_he{position:absolute;bottom:85px;left:400px;display:block;font-size:16px;color:#999;font-style:normal}
.rec_pro .slick-dots li{float:left;cursor:pointer}
.rec_pro .slick-dots li button{font-size:0;border:none;outline:0;width:50px;height:3px;background-color:#dcdcdc;cursor:pointer}
.rec_pro .slick-dots .slick-active button{background-color:#6d83fb}
.rec_class{padding:80px 0}
.rec_class ul{margin-left:-1%}
.rec_class ul li{position:relative;float:left;width:24%;margin-left:1%;padding:30px 0 20px;background-color:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 20px 0 rgba(0,0,0,.2);-ms-box-shadow:0 0 20px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,.2);-o-box-shadow:0 0 20px 0 rgba(0,0,0,.2)}
.rec_class ul li .tit{position:absolute;top:-25px;left:12px;display:block}
.rec_class ul li .tit strong{font-size:36px;color:#6c86ff;font-family:Impact,AdobeInvisFont,AdobeHeitiStd-Regular;vertical-align:middle}
.rec_class ul li .tit span{margin-left:10px;font-size:24px;font-weight:700;color:#6c86ff;vertical-align:middle}
.rec_class ul li .cot{float:left;margin-left:22px;display:block;width:55%;font-size:18px;color:#666;line-height:1.7;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box}
.rec_class ul li .l_row{float:right;display:block;margin:15px 24px 0 0;width:15px;height:26px}
.rec_class ul li .l_row img{width:100%;display:block}
.rec_class ul li:hover .cot{color:#01a2ff}
@media screen and (max-width:1500px){
  .pro_recom .rec_tit{width:90%}
  .pro_recom .rec_pro{width:90%}
  .rec_pro{margin-top:0}
}
@media screen and (max-width:1380px){
  .rec_class ul li{width:24%;margin-left:1%}
}
@media screen and (max-width:1300px){
  .rec_pro .pro_tit{margin-right:2%}
}
@media screen and (max-width:1250px){
  .rec_pro .pro_tit p{font-size:14px}
  .pro_recom .rec_tit_l h2{font-size:30px}
  .pro_recom .rec_tit_l span{font-size:24px}
  .rec_class ul li .cot{font-size:16px}
}
@media screen and (max-width:1025px){
  .rec_pro .pro_pic{width:60%;left:20px}
  .rec_class ul li .cot{font-size:14px}
}

/* 新闻中心 */
.hx_news{padding:80px 0;background-color:#f5f7fa}
.hx_news .rec_tit{overflow:hidden}
.hx_news .rec_tit_l{float:left;margin-right:40px;width:14%;background:url(../images/youjinban_line.png) no-repeat right center;background-size:contain}
.hx_news .rec_tit_l h2{display:block;font-size:36px;background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent;line-height:1.2}
.hx_news .rec_tit_l span{font-size:30px;background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent;line-height:1.2}
.hx_news .rec_tit_c{float:left;margin-top:12px}
.hx_news .rec_tit_c strong{display:block;font-size:18px;color:#666;line-height:1.7}
.hx_news .rec_tit_c span{margin-top:6px;display:block;font-size:16px;color:#999;line-height:1.7}
.hx_news .rec_tit_r{float:right;display:block;margin-top:27px;padding:0 64px 0 20px;left:65px;line-height:44px;background:url(../images/lanjaintou.jpg) #fff no-repeat right;font-size:16px;color:#252525;box-shadow:0 0 10px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.2);-ms-box-shadow:0 0 10px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.2);-o-box-shadow:0 0 10px 0 rgba(0,0,0,.2)}
.hx_news .rec_tit_r:hover{color:#01a2ff}
.hx_news .news_recent{margin-top:40px}
.hx_news .news_recent li{padding:20px 0;background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1);overflow:hidden;margin-bottom:30px;cursor:pointer}
.hx_news .news_recent .n_time{margin:50px 48px 0;float:left;text-align:center}
.hx_news .news_recent .n_time strong{display:block;font-family:Impact;font-size:60px;color:#6e84fc;font-weight:400;margin-bottom:10px;line-height:1.2;letter-spacing:6px}
.hx_news .news_recent .n_time span{font-size:18px;color:#6e84fc}
.hx_news .news_recent .n_pic{float:left;width:20%;padding:7px;background:url(../images/n_pic_bg.png) no-repeat center;background-size:contain}
.hx_news .news_recent .n_pic a{display:block}
.hx_news .news_recent .n_pic a img{display:block;width:100%}
.hx_news .news_recent .n_txt{margin-left:40px;float:left;width:60%}
.hx_news .news_recent .n_txt a{line-height:85px;font-size:24px;color:#252525;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block}
.hx_news .news_recent .n_txt p{line-height:35px;font-size:18px;color:#666;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box;height:70px}
.hx_news .news_recent li:hover{background-color:#069efe}
.hx_news .news_recent li:hover .n_time strong{color:#fff}
.hx_news .news_recent li:hover .n_time span{color:#fff}
.hx_news .news_recent li:hover .n_pic{background:#fff}
.hx_news .news_recent li:hover .n_txt a{color:#fff}
.hx_news .news_recent li:hover .n_txt p{color:#fff}
.hx_news .news_list{overflow:hidden}
.hx_news .news_list ul{margin-left:-1.7%;overflow:hidden}
.hx_news .news_list ul li{width:45%;float:left;position:relative;padding:30px 20px 30px 25px;overflow:hidden;border-bottom:1px solid #eee;background-color:#fff;margin-left:1.7%}
.hx_news .news_list ul li::before{position:absolute;left:0;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);content:'';display:block;width:4px;height:24px;background-image:linear-gradient(bottom,#6d85ff,#40c2ff);background-image:-moz-linear-gradient(bottom,#6d85ff,#40c2ff);background-image:-ms-linear-gradient(bottom,#6d85ff,#40c2ff);background-image:-webkit-linear-gradient(bottom,#6d85ff,#40c2ff);background-image:-o-linear-gradient(bottom,#6d85ff,#40c2ff);transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.hx_news .news_list ul li:hover::before{height:100%}
@media screen and (max-width:1250px){
  .hx_news .rec_tit_l h2{font-size:30px}
  .hx_news.rec_tit_l span{font-size:24px}
  .hx_news ul li .cot{font-size:16px}
  .hx_news .news_recent .n_txt{width:90%}
}
.hx_news .news_list ul li a{float:left;color:#333;width:70%;font-size:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.hx_news .news_list ul li a:hover{color:#1d8cfc}
.hx_news .news_list ul li span{float:right;font-size:18px;color:#333}
@media screen and (max-width:1460px){
  .hx_news .news_list ul li{width:44%;margin-left:2.3%}
}
@media screen and (max-width:1460px){
  .hx_news .news_list ul li{width:43%;margin-left:2.7%}
}
@media screen and (max-width:1160px){
  .hx_news .news_list ul li{width:100%;float:none}
  .hx_news .news_list ul li span{margin-right:100px}
}

/* 底部 */
.footer{width:100%;line-height:110px;background-color:#303348;overflow:hidden}
.footer .foo_l{float:left}
.footer .foo_l a{color:#8388ad;font-size:18px;margin-right:50px}
.footer .foo_l a:hover{color:#fff}
.footer .foo_r{float:right}
.footer .foo_r span{display:inline-block;margin-left:35px}
.footer .foo_r span img{vertical-align:middle}
.footer .foo_r span strong{margin-left:10px;font-size:18px;color:#cfcfcf;vertical-align:middle}
.footer .foo_r span span{margin-left:10px;font-size:18px;color:#cfcfcf;vertical-align:middle}
@media screen and (max-width:1380px){
  .footer .w{width:1280px}
}
@media screen and (max-width:1300px){
  .footer .w{width:1181px}
  .footer .foo_l{display:none}
  .footer .foo_r{float:none;text-align:center}
}

/* 版权 */
.copyright{width:100%;line-height:60px;background-color:#24273b;text-align:center}
.copyright p{color:#515470;font-size:14px;line-height:40px;}
.copyright p:nth-child(2){padding: 5px 0 10px 0;}
.copyright p a{color:#515470;font-size:14px;margin-right: 5px;}
.copyright p a:hover{color:#01a2ff}

/* 返回顶部 */
.return_top{display:none;position:fixed;top:200px;right:40px;width:130px;height:385px;background-color:#fff;background:url(../images/tp_bg.png) no-repeat center;background-size:100% 100%}
.return_top ul{width:100%;height:308px}
.return_top ul li{width:100%;height:33.33%}
.return_top ul li a{display:block;width:100%;height:100%;text-align:center;cursor:pointer}
.return_top ul li a img{margin-top:30px}
.return_top ul li a span{display:block;font-size:16px;color:#fff;line-height:1.7}
.return_top ul li a:hover span{color:#000}
.return_top .top_btn{width:100%;height:60px;display:block;text-align:center;cursor:pointer}
.return_top .top_btn img{margin-top:16px}
.return_top .top_btn span{display:block;line-height:1.7;font-size:16px;color:#02a2ff}
.return_top .top_btn:hover span{color:#4260b6}
.return_top .t_tel{position:relative}
.return_top .t_tel .erwei_ma{display:none;position:absolute;top:19px;right:110px;width:220px;height:60px;background-color:#fff;border:5px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-ms-border-image:-ms-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#6d85ff, endColorstr=#40c2ff)}
.return_top .t_tel .erwei_ma .pic{float:left;margin-right:10px}
.return_top .t_tel .erwei_ma .txt{overflow:hidden;margin: 15px 0 0 15px;}
.return_top .t_tel .erwei_ma .txt span{font-size:18px;color:#666;line-height:45px}
.return_top .t_tel .erwei_ma .txt strong{font-size:23px;color:#252525}
.return_top .t_tel:hover .erwei_ma{display:block}
@media screen and (max-width:1800px){
  .return_top{right:0}
}